.caption.white-shadow{
			position: absolute; 
			color: #fff; 
			font-weight: normal; 
			font-size: 30px; 
			line-height: 33px; 
			font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 
			margin: 0px; 
			text-shadow: #222 0.1em 0.1em 0.2em;
                        letter-spacing: 1px;				
		}


.caption.big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 42px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;	
			letter-spacing: -1.5px;										
		}

.caption.big_white3{
			position: absolute; 
			color: #fff; 
			font-weight: 700; 
			font-size: 35px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;												
		}

.caption.big_white4{
			position: absolute; 
			color: #fff; 
			font-weight: 700; 
			font-size: 32px; 
			line-height: 35px; 
			font-family: Arial; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;												
		}

.caption.big_white2{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 55px; 
			line-height: 65px; 
			font-family: Arial; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;	
			letter-spacing: -1.5px;										
		}

.caption.big_white_italic{
			position: absolute; 
			color: #fff; 
			text-shadow: #333 0.1em 0.1em 0.2em;
			font-weight: 700; 
			font-size: 34px; 
			line-height: 45px; 
			font-family: Arial; 
                        font-style:italic;
			padding: 0px; 
			margin: 0px; 
			border-width: 0px; 															
		}

.caption.big_red{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 1000; 
			font-size: 46px; 
			line-height: 50px; 
			font-family: Arial; 
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#ff0000;	
			letter-spacing: -1.5px;															
		}	
					
.caption.big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 36px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#fff;	
			letter-spacing: -1.5px;															
		}		

.caption.medium_grey{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px; 
			line-height: 20px; 
			font-family: Arial; 
			padding: 2px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#888;		
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
.caption.small_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 14px; 
			line-height: 20px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
					
.caption.medium_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px; 
			line-height: 20px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}

.caption.medium_text_grey_very_small{
			position: absolute; 
			color: #333; 
			font-size: 15px; 
			line-height: 18px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
				
		}
.caption.medium_text_grey_small{
			position: absolute; 
			color: #333; 
			font-size: 23px; 
			line-height: 25px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
				
		}

.caption.medium_text_grey{
			position: absolute; 
			color: #333; 
font-weight:bold;
			font-size: 33px; 
			line-height: 25px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
				
		}

.caption.medium_text_grey2{
                        text-align:right;
			position: absolute; 
			color: #333; 
			font-size: 25px; 
			line-height: 25px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
				
		}
					
.caption.large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 40px; 
			line-height: 40px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
.caption.very_large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
			letter-spacing: -2px;		
		}
					
.caption.very_big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#000;		
					}	
					
.caption.very_big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#fff;		
					}
					
.caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}
											
.caption.black{
		color: #000; 
		text-shadow: none;		
	}

.caption.dark_grey_spread{
		color: #333; 
		text-shadow: none;
		font-size:12px;
                letter-spacing: 3px;
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;
	}	

.caption.dark_grey_italic1{
		color: #646464; 
		text-shadow: none;
		font-size:22px;               
font-weight:bold;
font-family: "Arial Black", Gadget, sans-serif;
font-style:italic;
	}
.caption.dark_grey_italic2{
		color: #646464; 
		text-shadow: none;
		font-size:25px;               
font-weight:bold;
font-family: "Arial Black", Gadget, sans-serif;
font-style:italic;
	}

.caption.dark_grey_italic3{
		color: #646464; 
		text-shadow: none;
		font-size:37px;               
font-weight:bold;
font-family: "Arial Black", Gadget, sans-serif;
font-style:italic;
	}
		
.caption.black-myriad1{
			position: absolute; 
			color: #000; 
			font-weight: normal; 
			font-size: 28px; 
			line-height: 32px; 
			font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 
			margin: 0px; 
		}

.caption.black-myriad2{
			position: absolute; 
			color: #000; 
			font-weight: normal; 
			font-size: 22px; 
			line-height: 25px; 
			font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 
			margin: 0px; 
		}

.caption.black-myriad3{
			position: absolute; 
			color: #000; 
			font-weight: normal; 
			font-size: 18px; 
			line-height: 20px; 
			font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 
			margin: 0px; 
		}

			
.caption.noshadow {
		text-shadow: none;		
	}	
					
.caption a { 
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
}			
	
.caption a:hover { 
	color: #ffa902; 
}